.error-ic{
  height: 250px;
  width: 250px;
  margin: auto;
  margin-bottom: 35px;
  position: relative;
  &::after{
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background: url('../images/global-assets/warning.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    top: 15px;
    right: 10px;
    animation-name: warning;
    animation-iteration-count: infinite;
    animation-duration: 1s;
  }
}
@keyframes warning{
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
.error-msg{
  color: #e8205b;
  width: 550px;
  margin: auto;
  font-family: $font-regular;
  > h1{
    margin-bottom: 10px;
  }
  > p {
    font-size: 1.2rem;
  }
}